.header {
  background-color: #87BCD9;
}

.header-container {
  background-color: #003F62;
  margin-top: 15px;
}

.header-content {
  max-width: 300px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.logo {
  margin: 15px 0;
  width: 140px;
  height: 39px;
}